* {margin: 0; padding: 0;}

.ffTextBoxWrapper,
.ffPasswordWrapper,
.ffCheckboxWrapper,
.ffRadioWrapper,
.ffTextAreaWrapper,
.ffSubmitWrapper,
.ffResetWrapper,
.ffButtonWrapper {
    display: inline-block; 
    margin: 5px 0;	
	font-family: 'Tauri', sans-serif;
	font-size: 14px;
	text-align: left;
	color: #333;
	display: block;
	text-decoration: none;
	cursor: text;
	width: 120px;
	height: 23px;
	float: right;

zoom: 1;
}

.ffSelectWrapper{display: inline-block; zoom: 1; margin: 5px 0;}


.ffTextBoxLeft, .ffTextBoxRight,
.ffPasswordLeft, .ffPasswordRight,
.ffCheckbox, .ffRadio, .ffSelectButton, .ffSelectButton span,
.ffSelectMenuWrapper div.ffSelectMenuTop,
.ffSelectMenuWrapper div.ffSelectMenuBottom,
.ffSelectMenuWrapper > div > span,
.ffTextAreaTop, .ffTextAreaTop span,
.ffTextAreaBottom, .ffTextAreaBottom span,
.ffSubmitWrapper a, .ffSubmitWrapper a span,
.ffResetWrapper a, .ffResetWrapper a span,
.ffButtonWrapper a, .ffButtonWrapper a span {
	
	background-image: url(images/sprite.png);
	background-repeat: no-repeat;
}


/* text box */
.ffTextBoxRight, .ffPasswordRight {
	background-position: right -256px;
	padding-right:5px;
}
.ffTextBoxLeft, .ffPasswordLeft {
	background-position: 0 0;
	padding: 0 0px 0 10px;
}
.ffTextBoxLeft input, .ffPasswordLeft input {
	border: 0;
	height: 24px;
	background-color: transparent;
	width: 130px;
	font-family: 'Tauri', sans-serif;
	font-size: 14px;
	text-align: left;
	color: #999;
	padding-top: 5px;
	margin-top: 0px;
}


.ffTextBoxRight:hover,
.ffPasswordRight:hover {
	background-position: right -288px;}
.ffTextBoxLeft:hover,
.ffPasswordLeft:hover {
	background-position: 0 -32px;
	}


.focus .ffTextBoxRight,
.focus .ffPasswordRight {background-position: right -320px;}
.focus .ffTextBoxLeft,
.focus .ffPasswordLeft {background-position: 0 -64px;}

.ffTextBoxWrapper.disabled .ffTextBoxRight,
.ffPasswordWrapper.disabled .ffPasswordRight {background-position: right -352px;}
.ffTextBoxWrapper.disabled .ffTextBoxLeft,
.ffPasswordWrapper.disabled .ffPasswordLeft {background-position: 0 -96px; color: #999;}


/* checkbox */

.ffCheckboxWrapper a {
	font-family: 'Tauri', sans-serif;
	font-size: 14px;
	text-align: left;
	color: #999;
	text-decoration: none;
	color: #6F6F6F;
	position: relative;
	padding-left: 5px;
	margin-right: 10px;
	hight: 24px;
}



/* selectbox */
.ffSelectWrapper {
	width: 200px;
    *clear:both;			
    font-family: 'Tauri', sans-serif;
	font-size: 12px;
	text-align: left;
	color: #333;
}
.ffSelect {position: relative;}

.ffSelect > a {
	font-family: 'Tauri', sans-serif;
	font-size: 14px;
	text-align: left;
	color: #999;
	background-position: right -128px;
	display: block;
	text-decoration: none;
	outline: 0;
	cursor: default;
	height: 25px;
	width: 200px;
}
.ffSelect > a > span {
	font-family: 'Tauri', sans-serif;
	font-size: 14px;
	text-align: left;
	color: #999;
	display: block;
	height: 25px;
	margin-right: 40px;
	padding-left: 10px;
	background-position: 0 0;
	overflow: hidden;
	line-height: 25px;
	white-space: nowrap;
	*white-space: normal;
	text-overflow: ellipsis;
	padding-top: 0px;
}

.ffSelect:hover > a, .ffSelectWrapper.focus .ffSelect > a {background-position: right -160px;}
.ffSelect:hover > a > span, .ffSelectWrapper.focus .ffSelect > a > span {background-position: 0 -32px;}
.ffSelectWrapper.active  .ffSelect> a {background-position: right -192px; z-index: 1005; position: relative;}
.ffSelectWrapper.active  .ffSelect > a > span {background-position: 0 -64px;}
.ffSelectWrapper.disabled .ffSelect > a {background-position: right -224px;}
.ffSelectWrapper.disabled .ffSelect > a > span {background-position: 0 -96px; color: #999;}


.ffSelectMenuWrapper {width: 100%;}


.ffSelectMenuWrapper .ffSelectMenuMidBG ul{list-style-type:none;margin:0 0;padding:0;}
.ffSelectMenuWrapper .ffSelectMenuMidBG li {padding: 5px; cursor: default; background-color: #fff;}
.ffSelectMenuWrapper .ffSelectMenuMidBG li SPAN{font-size:14px;}
.ffSelectMenuWrapper .ffSelectMenuMidBG li.disabled SPAN{color:#888;}
.ffSelectMenuWrapper .ffSelectMenuMidBG li.on{background-color: #ccc;}


.ffSelectMenuWrapper{}
.ffSelectMenuTop {
	height: 5px;	
	background-position: 0 -394px;
	
}
.ffSelectMenuTop span {
	display: block;
	height: 5px;
	margin-left: 8px;
	background: right -384px;
}

.ffSelectMenuBottom {
	height: 5px;
	background-position: 0 -414px;
}
.ffSelectMenuBottom span {
	
	display: block;
	height: 5px;
	margin-left: 8px;
	background-position: right -404px;
}
.ffSelectMenuMidBG {background:url(images/sides.png) repeat-y right 0;}
.ffSelectMenuMid  {max-height: 200px; overflow: auto;  padding-left: 4px;margin-right:4px;}

.scrollingBarWrapper{width:24px;height:200px;background:url(images/scrollingBarBg.png) no-repeat;right:3px!important;}
.scrollingHandle {width:24px;padding-top:20px;background:url(images/scrollingHandleTop.png) no-repeat 0 0;}
.scrollingHandleBottom{width:24px;background:url(images/scrollingHandleBottom.png) no-repeat 0px bottom}



/* textarea */
.ffTextAreaWrapper textarea {
	border: 0;
	font-family: 'Tauri', sans-serif;
	font-size: 20px;
	text-align: left;
	color: #fff;
	background: none;
	resize: none;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
	height: 25px;
	width: 150px;
}


.ffTextAreaTop {
	height: 5px;
	background-position: 0 -394px;
}
.ffTextAreaTop span {
	display: block;
	height: 5px;
	margin-left: 8px;
	background-position: right -384px;
}

.ffTextAreaMid {
    background: transparent url(images/sides.png) repeat-y right 0;
}
.ffTextAreaMid .ffTextAreaLeft {
    background: url(images/sides.png) repeat-y 0 0;
    margin-right: 4px;
}


.ffTextAreaBottom {
	height: 5px;
	background-position: 0 -414px;
}
.ffTextAreaBottom span {
	
	display: block;
	height: 5px;
	margin-left: 6px;
	background-position: right -404px;
}


/* button */
.ffButtonWrapper > a {
	
	background-position: right -585px;
	display: block;
	text-decoration: none;
	outline: 0;
}
.ffButtonWrapper > a > span {
	display: block;
	height: 23px;
	padding-bottom: 2px;
	line-height: 24px;
	font-size: 15px;
	background-position: 0 -424px;
	text-align: center;
	padding: 0 10px 0 15px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	margin-right: 5px;
}

.ffButtonWrapper:hover > a {background-position: right -625px;}
.ffButtonWrapper:hover > a > span {background-position: 0 -464px;}
.ffButtonWrapper > a:active {background-position: right -665px; position: relative; }
.ffButtonWrapper > a:active > span {background-position: 0 -504px;}
.ffButtonWrapper.disabled > a {background-position: right -705px; position: static;}
.ffButtonWrapper.disabled > a > span {background-position: 0 -544px;color: #c1c1c1;}

input[type="text"], input[type="password"], textarea, select {
	outline: none;

} /* remove webkit yellow border */

select.mobileSelect{opacity:0;filter:alpha(opacity=0);position:absolute;top:0;display:block;}


/* codice */


.demoWrapper{
	width: 180px;
	padding-top: 10px;
	float: left;
	height: 120px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 10px;
} 
.demoWrapper1{
	width:160px;
	padding-top: 0px;
	float: right;
	height: 24px;
	margin-top: 7px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 10px;
}  
.demoWrapper2{
	width:190px;
	padding-top: 0px;
	float: left;
	height: 24px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: 10px;
}
.demoWrapper3{
	width:160px;
	padding-top: 0px;
	float: left;
	height: 24px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}



.ceventi{
	width:160px;

	height: 28px;
	
	width: 200px;
    *clear:both;			
    font-family: 'Tauri', sans-serif;
	font-size: 12px;
	text-align: left;
	color: #333;
display: inline-block;
	border: 1px solid #fff;
	padding: 4px 10px 3px;
	font-size: 13px;
	line-height: 18px;
	margin: 5px 3px;
	font-weight: 100;
	
	color: #9d9d9d;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

}

.ccitta{
	

	float:right;
	width: 195px;
    font-family: 'Tauri', sans-serif;
	font-size: 13px;
	text-align: left;
	color: #333;
display: inline-block;
	border: 1px solid #c0c0c0;
	padding: 4px 10px 3px;
	line-height: 18px;
	margin: 0px 0px;
	font-weight: 200;
	
	color: #9d9d9d;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

}








 /* icone */
 
 
 
 
 
 
.ffSelectMenuMid UL{
	background-color:#ffffff;
	}
.space {
	float: left;
	height: 5px;
	width: 180px;
}
#tt {
	font-family: 'Tauri', sans-serif;
	font-size: 14px;
	text-align: left;
	color: #333;
	display: block;
	text-decoration: none;
	cursor: text;
	width: 154px;
	height: 24px;
	padding-top: 5px;
}
.tt3 {
	font-family: 'Tauri', sans-serif;
	font-size: 14px;
	text-align: left;
	color: #333;
	display: block;
	text-decoration: none;
	cursor: text;
	width: 120px;
	height: 24px;
	float: right;
	border: 1px solid #CCC;
}
.ss {
	font-family: 'Tauri', sans-serif;
	font-size: 12px;
	text-align: left;
	color: #333;

}
#sl1 {
	text-align: left;
	background-color: #FFF;
}
#bt {
	text-align: left;
	background-color: #0F9;
	height: 20px;
	width: 50px;
	float: right;
}
